Subject: SUMMARY "F orbitals in H-F programs"

From: [email-masked] (laurent JOUBERT)
Date: Mon, 25 Mar 1996 10:49:41 +0100

Last week, I put this question on the CCL :

"It's well known that Gaussian 92 (or 94) can't compute derivatives of
 integrals using higher than d functions with ECP's.
 It seems there is the same problem with Gamess, but I'm not sure indeed ...

 1) Does anybody know another Hartree-Fock calculations program which can
    compute these derivatives of integrals ?

 2) Stuttgart's ECP's include f orbitals in core for lantanides elements.
    Does anybody know other ECP's also including f orbitals in core ?
    (Stevens' ECP's don't include them in core)

  Thanks in advance for your answers."

I thank you very much all who replied.
Here are their answers :

********************************************
Dr. P.Th.van Duijnen
********************************************

HONDO-95.3 claims to work up to f-functions.  It's available from QCPE.
(QCPE is the Quantum Chemistry Program Exchange: [email-masked])

Piet.

Dr. P.Th.van Duijnen
Dept. of Chemistry
University of Groningen
Nijenborgh 4 (OMAC)
9747 AG Groningen
The Netherlands
tel. 31-50-3634373/4235
fax: 31-50-3634296
email: [email-masked]

************************************************
Dr Cory C. Pye
************************************************

I believe that at least one of MOLPRO 92 or SUPERMOLECULE can do derivatives
of f, g, and h-type integrals, probably by a clever use of a recursion
formula (?), but I cannot say for sure if this is true or not.

With regard to your question about pseudopotentials, I believe that the
'New Jersey' pseudopotentials for Cs-Rn (JCP 93 6654 (1990) ) put the f-s
in core but not for Ce-Lu (JCP 100 8145 (1994) ). The 'Los Alamos'
pseudopotentials also put the filled f-orbs in the core for the p and d-
block elements, but don't seem to exist for the f-block.

-Cory Pye
   *************
 *****************  !  Cory C. Pye
***   **    **  **  !  Graduate Student and Unpaid Sys Admin
**   *  ****        !  Theoretical and Computational Chemistry
**      *  *        !  [email-masked]
**      *  *        !  http://www.ucs.mun.ca/~cory/index.html
***     *  *    **  !
 *****************  !  Les Hartree-Focks
   *************    !  (Apologies to Montreal Canadien Fans)

****************************************************
Dr Kazuo Teraishi
****************************************************

GAMESS UK seems to be able to do this.
Contact [email-masked].
** [email-masked]/Kazuo Teraishi <03/22 11:14>

*************************************************************
Dr Bruno Fong-Ponne (Original in French)
*************************************************************
Hi,

Mr Guy Desmarquets (ChemCad society's representative in France) recently
told us  about a new ab-initio software. I don't know exactly its features
but if you're interested, you can contact him at the following address :

[email-masked].

Hope it'll help.

--
Bruno Fong-Ponne

LCOPS
Universite Claude Bernard               tel (+33) 72 43 11 39
43 BD du 11 novembre 1918               fax (+33) 72 43 81 36
 F-69622 Villeurbanne                   e-mail [email-masked]
 FRANCE

************************************************************************

THAT'S ALL !

Laurent JOUBERT

------------------------------------------------------------------
                         Laurent JOUBERT

          Ecole Nationale Superieure de Chimie de Paris
      Laboratoire d'Electrochimie et de Chimie Analytique
                  11, rue Pierre et Marie Curie
                   75231 PARIS CEDEX 05- FRANCE

                        Tel : 44-27-66-94
                        Fax : 44-27-67-50

                  E-Mail : [email-masked]
               WWW site : http://www.enscp.jussieu.fr
------------------------------------------------------------------